Subject: Re: LSM Joining Case Test - ADITYA ANDREWS
From: ADITYA ANDREWS <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 24 May 2019 04:30:12 -0400

| | LSM Joining Case Test

Name | ADITYA ANDREWS
E-mail | [email-masked]
Phone Number | (+91) 8298045472
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

As a customer care representative I choose Blurb-2 to be the best and eminet reply as a customer service,
because it states all the neccesary details for the customer support and it also assures the customer in the best manner.Which would help the customer not to get hopeless in case of a mishappening.
Therefore I choose Blurb-2 to be the most relevent professional reply.
Blurb-2 provides proper sequence of assuring the customer as customer sevice.
It lays down proper guidelines to the cutomer in case of any changes made by the customer in his address or contacts. It assures that the delivery of the ticket is done to the true person.In case at the time of the delivery if the customer is not availabe, it helps the customer by stating methods of receiving the ticket if not physically available. Because being a customer care representative every customer is very crucial for me and I would be glad to provide the best of my skills to assure the customer, which are being provide in the Blurb-2 of the context.
As stated in the last para of the Blurb-2, which assures the customer that every possible method of service would pe provided even if it is to contact the customer for any further enquires or contacts.
Further I would like to back up my choice because the layout of the Blurb-2 is in the most professional method. Which is quite convinient for a customer to shortout his problems.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per me a GOOD customer service is just providing the customer with the solution for a particular period of time.
But a GREAT customer service is to keep the proper track of the customers grievances and to get back and to coupe up with the customer untill the final satisfactory result is achieved.
The most valuable point of a great customer service is to be polite and professional in every possible way.

| |

You can edit this submission and view all your submissions easily.